---
#This is popup help messages for the Staff Panel -> Dashboard -> Staff Directory
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
staff_members:
  title: Anggota staf
  content: >
    Tabel berikut Menampilkan hasil dari filter di atasnya. Jika tidak ada pengaturan filter yang dipilih, maka semua <span class="doc-desc-title"> Anggota staf</span> yang ditampilkan, dan dipecah oleh halaman. Lihat di bawah untuk menavigasi lebih banyak hasil bagian halaman.
apply_filtering_criteria:
  title: Menerapkan kriteria penyaringan
  content: >
    Memilih sebuah <span class="doc-desc-title"> departemen</span> yang relevan dengan minat Anda saat ini. Anda juga dapat melakukan pencarian untuk agen tertentu.
